<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="62119" dateMiseAJour="2024-12-11" id="tgi-62119-01" idPresta="4cac9ed7293594648a00ee15" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Béthune</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE LAMARTINE</Ligne>
        <CodePostal>62400</CodePostal>
        <NomCommune>BETHUNE</NomCommune>
        <Localisation>
            <Latitude>50.534803</Latitude>
            <Longitude>2.6382</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 21 68 72 00</Téléphone>
        <Email>tgi-bethune@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:00:00" fin="17:00:00"/>
            <Note>Horaires vacances scolaires:
Pendant les vacances scolaires : de 8h30 à 12h00 et de 13h00 à 17h00</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>62019</commune>
        <commune>62023</commune>
        <commune>62028</commune>
        <commune>62029</commune>
        <commune>62032</commune>
        <commune>62033</commune>
        <commune>62034</commune>
        <commune>62035</commune>
        <commune>62048</commune>
        <commune>62049</commune>
        <commune>62051</commune>
        <commune>62083</commune>
        <commune>62107</commune>
        <commune>62119</commune>
        <commune>62120</commune>
        <commune>62126</commune>
        <commune>62132</commune>
        <commune>62133</commune>
        <commune>62141</commune>
        <commune>62162</commune>
        <commune>62170</commune>
        <commune>62178</commune>
        <commune>62186</commune>
        <commune>62188</commune>
        <commune>62190</commune>
        <commune>62194</commune>
        <commune>62195</commune>
        <commune>62197</commune>
        <commune>62200</commune>
        <commune>62215</commune>
        <commune>62217</commune>
        <commune>62218</commune>
        <commune>62224</commune>
        <commune>62249</commune>
        <commune>62250</commune>
        <commune>62252</commune>
        <commune>62262</commune>
        <commune>62270</commune>
        <commune>62274</commune>
        <commune>62276</commune>
        <commune>62278</commune>
        <commune>62286</commune>
        <commune>62291</commune>
        <commune>62310</commune>
        <commune>62311</commune>
        <commune>62313</commune>
        <commune>62314</commune>
        <commune>62321</commune>
        <commune>62328</commune>
        <commune>62330</commune>
        <commune>62338</commune>
        <commune>62349</commune>
        <commune>62350</commune>
        <commune>62351</commune>
        <commune>62356</commune>
        <commune>62366</commune>
        <commune>62373</commune>
        <commune>62376</commune>
        <commune>62377</commune>
        <commune>62380</commune>
        <commune>62386</commune>
        <commune>62391</commune>
        <commune>62400</commune>
        <commune>62401</commune>
        <commune>62407</commune>
        <commune>62413</commune>
        <commune>62427</commune>
        <commune>62441</commune>
        <commune>62443</commune>
        <commune>62445</commune>
        <commune>62454</commune>
        <commune>62456</commune>
        <commune>62457</commune>
        <commune>62464</commune>
        <commune>62473</commune>
        <commune>62479</commune>
        <commune>62480</commune>
        <commune>62482</commune>
        <commune>62486</commune>
        <commune>62489</commune>
        <commune>62491</commune>
        <commune>62497</commune>
        <commune>62498</commune>
        <commune>62500</commune>
        <commune>62502</commune>
        <commune>62508</commune>
        <commune>62509</commune>
        <commune>62510</commune>
        <commune>62512</commune>
        <commune>62516</commune>
        <commune>62517</commune>
        <commune>62520</commune>
        <commune>62523</commune>
        <commune>62528</commune>
        <commune>62529</commune>
        <commune>62532</commune>
        <commune>62540</commune>
        <commune>62555</commune>
        <commune>62563</commune>
        <commune>62564</commune>
        <commune>62573</commune>
        <commune>62584</commune>
        <commune>62587</commune>
        <commune>62606</commune>
        <commune>62617</commune>
        <commune>62620</commune>
        <commune>62624</commune>
        <commune>62626</commune>
        <commune>62628</commune>
        <commune>62632</commune>
        <commune>62637</commune>
        <commune>62642</commune>
        <commune>62666</commune>
        <commune>62676</commune>
        <commune>62693</commune>
        <commune>62701</commune>
        <commune>62706</commune>
        <commune>62713</commune>
        <commune>62720</commune>
        <commune>62727</commune>
        <commune>62735</commune>
        <commune>62736</commune>
        <commune>62737</commune>
        <commune>62747</commune>
        <commune>62750</commune>
        <commune>62770</commune>
        <commune>62771</commune>
        <commune>62793</commune>
        <commune>62836</commune>
        <commune>62841</commune>
        <commune>62842</commune>
        <commune>62846</commune>
        <commune>62847</commune>
        <commune>62848</commune>
        <commune>62851</commune>
        <commune>62863</commune>
        <commune>62885</commune>
        <commune>62895</commune>
        <commune>62900</commune>
        <commune>62907</commune>
    </CompetenceCommunale>
</Organisme>